/*
 Theme Name:   VPlatform Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Custom VPlatform Theme for Bricks
 Author:       Growth Provision
 Author URI:   https://growthprovision.com
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
 .centersearch form {
    justify-content: center;
}
 .centersearch form input {
    width: 60% !important;
}
.centersearch form input {
    width: 80% !important;
    margin-left: 45px;
    max-width: 58% !important;
}

.logged-in .centersearch form {
    justify-content: center;
}
.logged-in .centersearch form input {
    width: 80% !important;
    margin-right: 80px;
    max-width: 54% !important;
}
.contentwith {
    margin-top: 5px;
}


@media (max-width: 1510px) {
.logged-in .centersearch form input {
    width: 90% !important;
    margin-right: 0px;
    max-width: 84% !important;
}
.centersearch form input {
    width: 90% !important;
    margin-left: 3px;
    max-width: 83% !important;
}	
}

@media (max-width: 1439px) {
.logged-in .centersearch form input {
    width: 92% !important;
    max-width: 100% !important;
    margin-left: 10px;
}
.centersearch form input {
    width: 92% !important;
    margin-left: 10px;
    max-width: 91% !important;
}	
}


@media (max-width: 1199px) {
.registerflt {
    width: 28% !important;
}	
}
@media (max-width: 1024px) {
.logged-in .logosize img {
    height: auto;
}	
}

@media (max-width: 992px) {
.logged-in .logosize img {
        padding-top: 20px;
    }
.logosize  img {
    height: auto;
}
.registerflt {
    width: 38% !important;
}	
}

@media (max-width: 767px) {
    logged-in .logosize img {
        padding-top: 0;
    }
}